#Translated with MozillaTranslator V3
#Wed Apr 19 21:01:13 GMT+03:00 2000
4021=Are you sure you want to move the selected folders into the Trash?
4020=\u0412\u044A\u0432\u0435\u0434\u0435\u0442\u0435 \u0412\u0430\u0448\u0430\u0442\u0430 \u041F\u0430\u0440\u043E\u043B\u0430
4009=Received %ld of %ld messages
4008=There are no new messages on the server.
4007=Connect\: Host contacted, sending login information...
4006=An error occurred while saving mail messages.
4005=An error occurred while sending your password to the mail server.You should contact the administrator for this server or try again later.
4004=An error occurred while sending your user name to the mail server. You should contact the administrator for this server or try again later.
4003=An error occurred with the POP3 mail server.You should contact the administrator for this server or try again later.
4002=Receiving\: message %lu of %lu
4001=\u0414\u043E\u043A\u0443\u043C\u0435\u043D\u0442\u0430 \u0435 \u0413\u043E\u0442\u043E\u0432
4000=Building summary file for %s...
4019=No Answer
4018=Could not log in to the mail server. The server responded\: %s. Please enter a new password for user %.100s@%.100s\:
4017=Enter your password for %1$s@%2$s.
4016=An error occurred while removing messages from the POP3 mail server. You should contact the administrator for this server or try again later.
4015=An error occurred while listing messages on the POP3 mail server. You should contact the administrator for this server or try again later.
4014=Mozilla is unable to use the mail server because you have not provided a username.  Please provide one in the account setup menu and try again.
4013=Error getting mail password.
4012=An error occurred while getting messages from the POP3 mail server. You should contact the administrator for this server or try again later.
-1000=Application is out of memory.
4011=The POP3 mail server (%s) does not support the TOP command. Without server support for this, we cannot implement the ``Maximum Message Size'' preference.  This option has been disabled, and messages will be downloaded regardless of their size.
4010=The POP3 server (%s) does not support UIDL, which "MOZ_NAME_PRODUCT" Mail needs to implement the ``Leave on Server'' and ``Maximum Message Size'' options. To download your mail, turn off these options in the Mail Server panel of Preferences.
